
ul.n_thumb2 {margin:0 auto; padding:0; list-style:none; white-space:nowrap;clear:both;width:100%;display:flex;flex-wrap: wrap;}
ul.n_thumb2 li{margin:0;padding:0;width:33.33%;max-width:466px;height:auto;overflow:hidden;box-sizing:border-box;position:relative;}
ul.n_thumb2 img{transition:all 0.5s;}


@media screen and (max-width:767px){ 
ul.n_thumb2 li{width:50%;}
}